<ART ID="1330031" PID="2212" JID="143" BPAGE="1330031-1" EPAGE="1330031-37" PII="S0218301313300312" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF THE SYMMETRY ENERGY IN A MICROSCOPIC APPROACH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANCESCA</FNM>
<SNM>SAMMARRUCA</SNM>
<EAD>fsammarr@uidaho.edu</EAD>
<X-REF REFID="S0218301313300312AF001"></X-REF>
</AUT>
<AFF ID="S0218301313300312AF001">Physics Department, University of Idaho, Moscow, Idaho 83844, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 November 2013</RE>
<AC>5 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>A major goal of contemporary nuclear physics is to improve our knowledge of the nuclear matter equation of state (EoS). In particular, the EoS of isospin-asymmetric matter (that is, with unequal concentrations of protons and neutrons), is not well understood, mostly due to our limited knowledge of the symmetry energy. The latter reduces the binding energy in a nucleus with unequal number of protons and neutrons, and is crucial for understanding nuclear stability. We will review experimental, phenomenological and theoretical facts about the symmetry energy, with particular emphasis on analyzing how the various components of the nuclear force, in a microscopic model, contribute to this important quantity.</P>
</ABST>
<KWDG>
<KWD>Symmetry energy</KWD>
<KWD>equation of state</KWD>
<KWD>asymmetric nuclear matter</KWD>
<KWD>isospin dependence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.Ef</KWD>
<KWD>21.65.<F>-</F>f</KWD>
<KWD>21.65.Cd</KWD>
<KWD>21.65.Mn</KWD>
<KWD>21.65.Jk</KWD>
</KWDG>
</FRONT>
</ART>
